<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Formulario</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
</head>
<body>
<header class="container-fluid bg-faded py-5" >
    <div class="container">
        <h1>Inmobiliaria</h1>
        <p>Recuperatorio Programacion III</p>
    </div>
</header>
    <div class="container">
        <div class="row">
            <div class="col-4 bg-info text-white text-center">
                <a href="../../index.html">Inicio</a>
            </div>
            <div class="col-4 bg-info text-white text-center">
                <a href="propiedades.html">Propiedades Disponibles</a>
            </div>
            <div class="col-4 bg-info text-white text-center">
                <a href="#">Formulario</a>
            </div>
        </div>
    </div>
    <div class="container justify-content-center">
        <form class="form mt-5 needs-validation" novalidate>
                <h3 class="form-title mb-4">Formulario</h3>
                <div class="row">
                    <div class="col-sm-12 col-md-6">
                        <label for="telefono">Nombre</label>
                        <input type="text" class="form-control" id="nombre" placeholder="Nombre" aria-describedby="inputGroupPrepend" required>
                    </div>
                    <div class="col-sm-12 col-md-6">
                        <label for="telefono">Teléfono</label>
                        <input type="text" class="form-control" id="telefono" placeholder="Número de Teléfono" aria-describedby="inputGroupPrepend" required>
                    </div>
                    <div class="col-sm-12 col-md-6 mt-4">
                        <label for="consulta">Tipo de Consulta</label>
                        <select class="custom-select" id="consulta">
                                <option selected value="">Selecciona...</option>
                                <option value="visita">visita</option>
                                <option value="busqueda">busqueda</option>
                                <option value="consultaGeneral">consulta general</option>
                        </select>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6 mt-4">
                    <label for="fecha">Fecha</label>
                    <input type="date" class="form-control" id="fecha" value="" required>
                </div>
                <div class="form-buttons mt-5">
                    <button class="btn btn-primary js-finish" onclick="guardar()" data-toggle="modal" data-target="#exampleModalCenter">Registrar Consulta</button>
                </div>
        </form>
    </div>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/scripts.js"></script>
</body>
</html>